Bug 19739 - RFE: kde start menu: icons size
RFE: kde start menu: icons size
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-25 04:00 EDT by Gerald Teschl
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 12:29:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-10-25 04:00:21 EDT
The icons of non kde applications don't get scaled properly (respectively
the mini icons are not used). All icons under gnome and redhat are
way to large. This looks very UGLY!
Comment 1 Gerald Teschl 2000-10-25 04:14:19 EDT
Forgot to mention that this applies to kdebase-2.0-1
Comment 2 Bernhard Rosenkraenzer 2000-10-25 05:57:42 EDT
This has been passed on to the KDE bug tracking system.
Comment 3 Bernhard Rosenkraenzer 2000-12-12 12:29:52 EST
Fixed in the KDE CVS (2.1 branch), which will hopefully be ready in time for the
next release.

Note You need to log in before you can comment on or make changes to this bug.